# Project info
PROJECT_NAME=nest_mongo
HOST=http://localhost
PORT=3000                        # app's port
DOMAIN_HOST=http://localhost
DOMAIN_PORT=3000                  # server's port which mapping to app's port in docker container
BASE_URL=${DOMAIN_HOST}:${DOMAIN_PORT}

# ENV Type
NODE_ENV=development

# MongoDB configs
MONGODB_URI=

# S3 Config
S3_ACCESS_KEY=
S3_SECRET_KEY=
S3_BUCKET_NAME=
S3_MINIO_DOMAIN=
